=== debian/changelog ===
heat-dashboard (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 21:05:30 +0200

heat-dashboard (2.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Add remove-unreliable-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2019 21:52:45 +0200

heat-dashboard (1.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 15 Aug 2019 17:17:44 +0200

heat-dashboard (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions of packages when satisfied in Buster.
  * Fixed (build-)depends for this release.
  * Do not run integration tests.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 21:21:39 +0200
