## heat-dashboard 2.0.2

=== debian/changelog ===
heat-dashboard (2.0.2-0ubuntu1~cloud0) bionic-train; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/train branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Update with TLS and trailing slash.
  * New stable point release for OpenStack Train (LP: #1927974).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 21 May 2021 12:55:57 +0000

heat-dashboard (2.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:58:21 +0100
