=== debian/changelog ===
heat-dashboard (2.1.0~git2019121715.8defb43-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 15:27:06 -0500
