=== debian/control ===
--- 
+++ 
@@ -5,21 +5,18 @@
 Uploaders:
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:15.0.0~),
+ openstack-dashboard (>= 3:17.0.0~),
  python3-coverage (>= 4.0),
  python3-django (>= 1:1.11),
- python3-django-horizon (>= 3:15.0.0~),
+ python3-django-horizon (>= 3:17.0.0~),
  python3-django-nose (>= 1.4.4),
  python3-doc8 (>= 0.6.0),
  python3-hacking (>= 1.1.0),
@@ -39,8 +36,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.1.4
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat-dashboard
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat-dashboard
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
 Homepage: https://github.com/stackforge/heat-dashboard
 Testsuite: autopkgtest-pkg-python
 
@@ -48,9 +45,9 @@
 Architecture: all
 Depends:
  heat-dashboard-common (= ${source:Version}),
- openstack-dashboard (>= 3:15.0.0~),
+ openstack-dashboard (>= 3:17.0.0~),
  python3-django (>= 1:1.11),
- python3-django-horizon (>= 3:15.0.0~),
+ python3-django-horizon (>= 3:17.0.0~),
  python3-heatclient (>= 1.17.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
