## heat-dashboard 2.1.0~git2020021314.7842190

=== debian/changelog ===
heat-dashboard (2.1.0~git2020021314.7842190-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/bundle-xstatic.sh: Switch to pip3.
  * d/p/skip-django224-tests.patch: Dropped. No longer needed.
  * d/p/embedded-xstatic.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 14:37:50 -0500
