## heat-dashboard 2.1.0~git2020032615.7842190

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
# Order matters to the pip dependency resolver, so sorting this file
# changes how packages are installed.  New dependencies should be
# added in alphabetical order, however, some dependencies may need to
# be installed in a specific order.
#
# PBR should always appear first
pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0

# This will be installed from git in OpenStack CI if the job setting
# required-projects for horizon:
horizon>=17.1.0 # Apache-2.0

xstatic-angular-uuid>=0.0.4.0 # MIT
xstatic-angular-vis>=4.16.0.0 # MIT
xstatic-filesaver>=1.3.2.0 # MIT
xstatic-js-yaml>=3.8.1.0 # MIT
xstatic-json2yaml>=0.1.1.0 # MIT
