=== doc/requirements.txt ===
--- 
+++ 
@@ -6,3 +6,4 @@
 sphinx!=1.6.6,!=1.6.7,>=1.6.2;python_version>='3.4'  # BSD
 reno>=2.5.0 # Apache-2.0
 sphinxcontrib-httpdomain>=1.3.0 # BSD
+sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
