=== debian/changelog ===
heat-dashboard (2.1.0~git2020032615.7842190-0ubuntu1) focal; urgency=medium

  [ James Page ]
  * New upstream snapshot for OpenStack Ussuri.

  [ Corey Bryant ]
  * d/python3-heat-dashboard.postinst: Align chown command with horizon package.
  * d/p/skip-failing-tests.patch: Skip failing ussuri tests until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Mar 2020 10:37:21 -0400
