=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- openstack-dashboard (>= 3:17.0.0~),
+ openstack-dashboard (>= 3:18.0.0),
  python3-coverage (>= 4.0),
- python3-django (>= 1:1.11),
- python3-django-horizon (>= 3:17.0.0~),
+ python3-django (>= 2:2.2),
+ python3-django-horizon (>= 3:18.0.0),
  python3-django-nose (>= 1.4.4),
  python3-doc8 (>= 0.6.0),
  python3-hacking (>= 1.1.0),
@@ -45,9 +45,9 @@
 Architecture: all
 Depends:
  heat-dashboard-common (= ${source:Version}),
- openstack-dashboard (>= 3:17.0.0~),
- python3-django (>= 1:1.11),
- python3-django-horizon (>= 3:17.0.0~),
+ openstack-dashboard (>= 3:18.0.0),
+ python3-django (>= 2:2.2),
+ python3-django-horizon (>= 3:18.0.0),
  python3-heatclient (>= 1.17.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
