## heat-dashboard 3.0.0

=== debian/changelog ===
heat-dashboard (3.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 3.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:25:11 -0400
