## heat-dashboard 3.0.1

=== requirements.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # This will be installed from git in OpenStack CI if the job setting
 # required-projects for horizon:
-horizon>=17.1.0 # Apache-2.0
+horizon>=18.3.1 # Apache-2.0
 
 xstatic-angular-uuid>=0.0.4.0 # MIT
 xstatic-angular-vis>=4.16.0.0 # MIT
