=== debian/changelog ===
heat-dashboard (3.0.1-0ubuntu1) focal; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Add trailing slash to URL.
  * New stable point release for OpenStack Ussuri (LP: #1925419).
  * d/p/skip-failing-tests.patch, d/p/embedded-xstatic.patch: Refreshed.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 23 Apr 2021 14:30:50 +0000

heat-dashboard (3.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/watch: Scope to 3.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 May 2020 14:25:11 -0400
