=== debian/control ===
--- 
+++ 
@@ -36,8 +36,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.1.4
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/heat-dashboard
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat-dashboard
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat-dashboard
 Homepage: https://github.com/stackforge/heat-dashboard
 Testsuite: autopkgtest-pkg-python
