## heat-dashboard 4.0.0

=== debian/changelog ===
heat-dashboard (4.0.0-2) unstable; urgency=medium

  * Ship enable files in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add a warning in the Heat template generator that the tool isn't compatible
    with Chrome based browsers.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Jun 2021 11:58:09 +0200

heat-dashboard (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:48:26 +0200

heat-dashboard (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-unit-tests.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Sep 2020 11:41:42 +0200

heat-dashboard (3.0.0-1) unstable; urgency=medium

  * Fixed Homepage URL.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 16:44:30 +0200

heat-dashboard (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:13:19 +0200

heat-dashboard (3.0.0~rc1-1) experimental; urgency=medium

  [ Michal Arbet ]
  * d/patches:
    - Add fix-unit-tests.patch
    - Remove remove-unreliable-test.patch
  * d/control:
    - Bump openstack-dashboard to 18.3.1
    - Remove python3-mock build dependency
  * d/rules: Fix execution of tests as tox do
  * d/copyright: Fix year for debian/*

  [ Thomas Goirand ]
  * Move the package to the horizon-plugins Salsa group.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Deactivate remove-unreliable-test.patch.

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 25 Apr 2020 13:19:34 +0200
