## heat-dashboard 4.1.0

=== debian/changelog ===
heat-dashboard (4.1.0-0ubuntu1) hirsute; urgency=medium

  * d/watch: Fix tarball path.
  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Mar 2021 14:46:01 -0400

heat-dashboard (4.0.0+git2021012814.934c8e1-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:21:30 -0500

heat-dashboard (4.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 07:52:11 -0400

heat-dashboard (4.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 4.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 12:09:34 -0400

heat-dashboard (3.1.0~git2020091515.7d4ef20-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 15:28:37 -0400

heat-dashboard (3.1.0~git2020070215.e1e9fc8-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/p/skip-failing-tests.patch: Rebased.
  * d/p/embedded-xstatic.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 15:42:08 -0400
