## heat-dashboard 5.0.0

=== debian/changelog ===
heat-dashboard (5.0.0-0ubuntu2) hirsute; urgency=medium

  * d/rules: Ensure default_policies directory exists (LP: #1925501).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Apr 2021 08:56:16 -0400

heat-dashboard (5.0.0-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 5.x series.
  * New upstream release for OpenStack Wallaby.
  * d/rules: Install heat_dashboard/conf/default_policies/heat.yaml.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Apr 2021 15:25:02 -0400
