=== debian/changelog ===
heat-dashboard (5.0.1-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * d/gbp.conf: Create stable/wallaby branch.
  * New stable point release for OpenStack Wallaby (LP: #1998824).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2022 12:29:18 -0500

heat-dashboard (5.0.0-0ubuntu2~cloud1) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 23 Apr 2021 13:09:29 +0000
