## heat-dashboard 6.0.0

=== debian/changelog ===
heat-dashboard (6.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 6.x.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 11:46:54 +0000

heat-dashboard (5.0.0+git2021091608.1f52db0-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Sep 2021 08:28:23 -0400

heat-dashboard (5.0.0+git2021062815.1fbbf77-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 15:57:53 -0400
