## heat-dashboard 6.0.1

=== debian/changelog ===
heat-dashboard (6.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 08:15:00 +0000

heat-dashboard (6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:26:25 +0200

heat-dashboard (6.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:48:23 +0200

heat-dashboard (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.
  * Add django-3.2-fix-getting-location-header.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 14:18:34 +0200

heat-dashboard (5.0.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:13:17 +0200

heat-dashboard (5.0.0-3) experimental; urgency=medium

  * Add rm_conffile to remove old files in /etc/openstack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:39:40 +0200

heat-dashboard (5.0.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 May 2021 16:26:45 +0200

heat-dashboard (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 22:49:19 +0200

heat-dashboard (5.0.0~rc1-1) experimental; urgency=medium

  * New usptream release.
  * Do not copy heat_policy.json.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Mar 2021 21:37:04 +0100

heat-dashboard (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 22:09:12 +0100
