=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-sphinx,
 Build-Depends-Indep:
  nodeenv,
- openstack-dashboard (>= 3:18.3.1),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-heatclient,
  python3-openstack.nose-plugin,
  python3-selenium,
@@ -26,6 +26,8 @@
  python3-xstatic-js-yaml,
  python3-xstatic-json2yaml,
  python3-xvfbwrapper,
+Breaks:
+ python3-django-horizon (<< 3:19.2.0-2~),
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/heat-dashboard
 Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/heat-dashboard.git
@@ -34,7 +36,7 @@
 Package: python3-heat-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:18.3.1),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-heatclient,
  python3-pbr,
  python3-xstatic-angular-uuid,
@@ -44,8 +46,6 @@
  python3-xstatic-json2yaml,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack orchestration service - dashboard plugin
  Heat is a service to orchestrate multiple composite cloud applications using
  templates, through both an OpenStack-native ReST API and a
