## heat-dashboard 7.0.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

openstackdocstheme>=2.2.1 # Apache-2.0
sphinx>=2.0.0,!=2.1.0 # BSD
reno>=3.1.0 # Apache-2.0
sphinxcontrib-httpdomain>=1.3.0 # BSD
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
