=== debian/changelog ===
heat-dashboard (7.0.0-0ubuntu3) jammy; urgency=medium

  * d/p/skip-test-failures.patch: Renamed. Affects all py3 versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 Apr 2022 08:19:06 -0400

heat-dashboard (7.0.0-0ubuntu2) jammy; urgency=medium

  * d/p/skip-py310-test-failures.patch: Skip failing py310 tests
    until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 11:28:51 -0400

heat-dashboard (7.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 7.x.
  * New upstream release for OpenStack Yoga.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 09:48:33 -0400

heat-dashboard (6.0.0+git2022030311.7729b75-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/bundle-xstatic.sh: Drop --system as it is no longer a flag on new
    pip3 releases, and is the default method.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 11:31:02 -0500

heat-dashboard (6.0.0+git2022012813.458e9b0-0ubuntu1) jammy; urgency=medium

  * d/rules: Update PBR_VERSION to handle git versioning (LP: #1959402).
  * d/bundle-xstatic.sh: Ensure xstatic asset versions are confined by the
    corresponding upper-constraints branch.
  * d/bundle-xstatic.sh, d/README.source: Unpack xstatic assets into ./xstatic/
    directory of source package as part of the bundle.xstatic.sh script. This
    will allow for patching xstatic assets in the future.
  * New upstream snapshot for OpenStack Yoga.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jan 2022 13:23:46 -0500

heat-dashboard (6.0.0+git2021120911.458e9b0-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/bundle-xstatic.sh: Place xstatic orig tarball in ../build-area now
    that git-buildpackage supports multiple orig tarballs.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 11:27:46 -0500
