## heat-dashboard 7.0.1

=== debian/changelog ===
heat-dashboard (7.0.1-0ubuntu1~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 14 Oct 2023 06:29:29 +0000

heat-dashboard (7.0.1-0ubuntu1) jammy; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * New stable point release for OpenStack Yoga (LP: #2037332).
  * d/p/skip-test-failures.patch, d/p/skip-py310-test-failures.patch:
    Dropped. Fixed in stable point release.
  * d/p/embedded-xstatic.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Sep 2023 17:22:11 -0400
