## heat-dashboard 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -11,12 +11,12 @@
 # be installed in a specific order.
 #
 # PBR should always appear first
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=5.5.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
 
 # This will be installed from git in OpenStack CI if the job setting
 # required-projects for horizon:
-horizon>=18.3.1 # Apache-2.0
+horizon>=22.0.0 # Apache-2.0
 
 xstatic-angular-uuid>=0.0.4.0 # MIT
 xstatic-angular-vis>=4.16.0.0 # MIT
