=== debian/changelog ===
heat-dashboard (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 09:28:49 +0200

heat-dashboard (8.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:21:41 +0200

heat-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - Fixed_Unit_test_for_Heat-dashboard.patch
    - django-4-django.conf.urls.url-is-removed.patch
    - django-4-django.utils.urlunquote-is-removed.patch
    - django-4-ugettext_lazy-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 17:10:49 +0200

heat-dashboard (7.0.0-2) unstable; urgency=medium

  * Add Django 4 support patches (Closes: #1015050):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch
    - django-4-django.utils.urlunquote-is-removed.patch
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jul 2022 22:57:38 +0200

heat-dashboard (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add Fixed_Unit_test_for_Heat-dashboard.patch.
  * Fixed (build-)depends for the above patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:15:15 +0200

heat-dashboard (7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:40:28 +0200

heat-dashboard (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed django-3.2-fix-getting-location-header.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2022 11:34:35 +0100
